Archived

This topic is now archived and is closed to further replies.

lt1998

install problem

2 posts in this topic

hey,

 

i got the following failure after installing:

 

Parse error: syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or '(' in /home/xxx/www/home/shop-new-2/oscommerce/index.php on line 9

 

what's the problem?

Share this post


Link to post
Share on other sites

You're trying to install v3 on a server that isn't capable.

 

Erase is and install v2.3.2 instead.

 

V3 isn't ready for production.

Share this post


Link to post
Share on other sites